from django.urls import path

from goods_app import views

app_name = "goods_app"


urlpatterns = [
    path("", views.IndexView.as_view(), name="index"),
    path("category/<int:category_id>/", views.IndexView.as_view(), name="category_index"),
    path("category/<int:category_id>/page/<int:num>/", views.IndexView.as_view(), name="category"),
    path("goods_detail/<int:goods_id>/", views.DetailView.as_view(), name="detail"),
]
